.text_subfamilies {
	margin:10px;
}

.home {
	padding-right:20px;
}


.capcelera {
	border-bottom:#CC 1px solid;
	border-top:#CCC 1px solid;
	width:700px;
}

a:hover {
	color:#cccccc;
	text-decoration:none;
}



.boto {
	float:left;
	margin-right:1px;
	text-align:center;	
}

.boto A {
	display:block;
}

.img_fitxa_document {
	margin-bottom:5px;
	margin-left:5px;
}


.imatge_document2 {
	text-align:center;
	width:700px;
}

.imatge_document2dins {
	max-width:700px;
	max-height:400px;
	overflow:hidden;
	text-align:center;
	margin:auto;
}

.no_sub {
	text-decoration:none;
}

.paginacio {
		margin-top:10px;
}


.cercador {
	background-image:url(http://www.auranet.org/auraweb/auraweb045/img/fons_boto0.jpg);
	width:183px;
	height:30px;
	padding:5px;
	padding-top:15px;
	float:left;
	text-align:center;
}



.boto2 {
	text-align:center;
	z-index:999;
	background-color:#666666;
	border-bottom:1px #FFFFFF solid;
}

.boto2 A {
	display:block;
	z-index:999;	
}

.boto2 A:hover {
	background-color:#cccccc;
	z-index:999;
}


.boto_sub2 {
	text-align:left;
	z-index:999;
	background-color:#666666;
	border-bottom:1px #FFFFFF solid;
	padding-left:15px;
	width:185px;
}

.boto_sub2 A {
	display:block;
	z-index:999;
	width:185px;
}

.boto_sub2 A:hover {
	background-color:#EAEAEA;
	z-index:999;
	width:175px;
}



.opcio_menu2_sel {
	background-color:#cccccc;
	display:block;
	z-index:999;
	width:180px;	
	padding:10px;	
}

.opcio_menu2 A {
	display:block;
	z-index:999;
	width:180px;
	padding:10px;	
}

.opcio_menu2 A:hover {
	background-color:#cccccc;
	z-index:999;
	width:180px;
}

#taula1 {
	background-color:#FFFFFF;
	width:948px;
	background-repeat:no-repeat;
	border-left:#CCCCCC 1px solid;
	border-right:#CCCCCC 1px solid;		
}

#taula_contingut {
	width:700px;
}



/* files */

.fila0 {
	padding:0px;
	width:948px;
}

.fila3b {
	vertical-align:top;
	padding:10px;;
	width:740px;	
}


/* inici */




#noticies_destacades {
	float:left;
	width:390px;
}

#testimonis_destacats {
	float:left;
	width:333px;


}


#adresa {
	padding:00px;
}

/*form*/



/*titols*/



/*td*/

.td_llistat2 {
	text-align:center;
}



#peu {
	background-image:url(http://www.auranet.org/auraweb/auraweb045/img/peu.png);
	height:15px;
	width:948px;
	background-repeat:no-repeat;
}

/*imatges*/

.img_galeria_documents {
	margin:10px;
	margin-right:30px;
}

#contingut2 {
	padding-left:20px;
	vertical-align:top;
	float:left;
	width:703px;
}

.linia_imatge {
	float:right;
}

.capa_imatge {
		float:right;
		margin:5px;
}

.capa_top {
		float:right;
}





		
		
		.accordion_toggle_active {
			background: url(images/accordion_toggle_active.jpg) no-repeat top right #917b8e;
			color: #ffffff;
		}
		
		.accordion_content {
			background-color: #ffffff;
			color: #444444;
			overflow: hidden;
		}
			
			.accordion_content h2 {
				margin: 20px 0 5px 10px;
				color: #0099FF;
			}
			
			.accordion_content p {
				line-height: 150%;
				padding: 5px 10px 15px 10px;
			}
			
		
		.vertical_accordion_toggle_active {
			background: url(images/accordion_toggle_active.jpg) no-repeat top right #e0542f;
			color: #ffffff;
			margin: 20px 0 0 0;
		}

		.vertical_accordion_content {
			background-color: #ffffff;
			color: #444444;
			overflow: hidden;
		}

			.vertical_accordion_content h2 {
				margin: 20px 0 5px 10px;
				color: #0099FF;
			}

			.vertical_accordion_content p {
				line-height: 150%;
				padding: 5px 10px 15px 10px;
			}
  			
		/*
			Horizontal Accordion
		*/
		
		.horizontal_accordion_toggle {
			/* REQUIRED */
			float: left;	/* This make sure it stays horizontal */
			/* REQUIRED */

			display: block;
			height: 100px;
			width: 30px;
			background: url(images/h_accordion_toggle.jpg) no-repeat top left #a9d06a;
			color: #ffffff;
			text-decoration: none;
			outline: none;
			border-right: 1px solid #cde99f;
			cursor: pointer;
			margin: 20px 0 0 0;
			font:"Times New Roman", Times, serif;
			color:#333333;
			font-size:15px;
			font-weight:bold;
		}
		
		.horizontal_accordion_toggle_active {
			background: url(images/h_accordion_toggle_active.jpg) no-repeat top left #e0542f;
			border-right: 1px solid #f68263;
		}
		
		.horizontal_accordion_content {
			/* REQUIRED */
			height: 100px;	/* We need to define a height for the accordion as it stretches the width */
			float: left;	/* This make sure it stays horizontal */
			/* REQUIRED */
			
			overflow: hidden;
			background-color: #ffffff;
			color: #444444;
		}
			
			.horizontal_accordion_content p {
				width: 450px;
				line-height: 150%;
				padding: 5px 10px 15px 10px;
			}
					
					
    /* Container styling*/
    #horizontal_container {
      margin: 20px auto 20px auto;
      width: 680px;   
      height: 100px;    
    }
    
    #vertical_nested_container {
      margin: 20px auto 20px auto;
      width: 620px;
    }
	
	
	
.destacats1 {
	border: 1px dotted #CCC;
	margin-bottom:10px;
	margin-right:10px;
	padding:10px;
	width:363px;
}	

.destacats4 {
	border: 1px dotted #CCC;
	margin-bottom:10px;
	padding:10px;
	width:305px;
}

.destacats2 {
	padding-left:10px;
	padding-right:10px;	
}


.titol_login {
	font-weight:bold;
}

#login0 {
	text-align:center;
	width:700px;
}

#login {
	width:200px;
	border:1px #999999 solid;
	text-align:left;
	padding:10px;
}

h5 {
	font-size:17px;
	color:#999999;
}


body {
	 vertical-align:top;
	 margin:0px;
	 margin-top:10px;
	 padding:0px;
	 font-size:13px;
}


.opcio_menu2 {
	width:200px;
	border-bottom:1px #FFFFFF solid;

}

.fila3 {
	vertical-align:top;
	width:200px;
}

#text-fix1 {
	width:200px;
}

h1 {
	color:#333333;
	margin-right:5px;
	padding:10px;
	padding-left:20px;
	font-size:17px;
}

.boto_input {
	background-color:#a693a3;
	color:#FFFFFF;
	font-weight:bold;
}

h2 {
	color:#333333;
	font-size:15px;
	font-weight:bold;
}

.accordion_toggle {
			display: block;
			width: 680px;
			/*background: url(images/accordion_toggle.jpg) no-repeat top right #a9d06a;*/
			padding: 20 10px 0 10px;
			line-height: 20px;
			text-decoration: none;
			outline: none;
			cursor: pointer;
			margin: 20px 0 0 0;
			color:#333333;
			font-size:15px;
			font-weight:bold;			
		}
		
.vertical_accordion_toggle {
			display: block;
			height: 50px;
			width: 600px;
			background: url(images/accordion_toggle.jpg) no-repeat top right #a9d06a;
			padding: 0 10px 0 10px;
			line-height: 30px;
			text-decoration: none;
			outline: none;
			cursor: pointer;
			margin: 20px 0 0 0;
			color:#333333;
			font-size:15px;
			font-weight:bold;
			padding:5px;
		}

td {
	text-align:left;
	font-size:13px;
}

a.txt_menu {
	color:#FFFFFF;
	font-size:15px;
	text-decoration:none;
	font-weight:600;
	width:140px;
	height:30px;	
	padding:5px;	
	padding-top:15px;
	background-image:url(http://www.auranet.org/auraweb/auraweb045/img/fons_boto0.jpg);
}


a.txt_menu1 {
	color:#FFFFFF;
	font-size:15px;
	text-decoration:none;
	font-weight:600;
	width:140px;
	height:30px;	
	padding:5px;
	padding-top:15px;		
}

a.txt_menu2 {
	z-index:999;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
	font-weight:600;
	width:140px;
	height:25px;	
	padding:5px;
	border-bottom:#666666 1px solid;
}


a.txt_menu21 {
	z-index:999;
	color:#FFFF00;
	font-size:12px;
	text-decoration:none;
	font-weight:600;
	width:140px;
	height:25px;	
	padding:5px;
	border-bottom:#666666 1px solid;	
}


a.txt_menu_opcio2 {
	z-index:999;
	color:#FFFFFF;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;

	
}

.linia_cercador {
	padding:20px;
	margin-bottom:30px;
}

a.link_subfamilies {
	font-size:18px;
	font-weight:bold;
	color:#511e3f;
	margin-left:20px;
}

.boto_grups {
	float:left;
	margin-right:50px;
	border:1px solid #CCC;
	background-color:#ededed;
	padding:10px;
	background-image:-moz-linear-gradient(0% 22px 90deg, #ededed, #ccc); 
	background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#ededed), to(#ccc));
	margin-bottom:10px;
}

.boto_grups a {
	color:#000;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
}


.boto_grups a:hover {
	color:#666;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
}

.text_grups {
	float:left;
	width:680px;
	border:1px #CCC dotted;
	padding:20px;
	margin-bottom:20px;
}

